List all chargebacksAsk AIget https://api.mollie.com/v2/chargebacksRetrieve all chargebacks initiated for all your payments. The results are paginated. Access withAPI keyOrganization access token with payments.readOAuth access with payments.readQuery ParamsfromstringProvide an ID to start the result set from the item with the given ID and onwards. This allows you to paginate the result set.limitinteger | null1 to 250Defaults to 50The maximum number of items to return. Defaults to 50 items.embedstringenumThis endpoint allows you to embed additional information via the embed query string parameter.Show DetailspaymentInclude the payment these chargebacks were issued for.Allowed:paymentsortstringUsed for setting the direction of the result set. Defaults to descending order, meaning the results are ordered from newest to oldest. Possible values: asc descprofileIdstring | nullThe identifier referring to the profile you wish to retrieve chargebacks for. Most API credentials are linked to a single profile. In these cases the profileId is already implied. To retrieve all chargebacks across the organization, use an organization-level API credential and omit the profileId parameter.testmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200A list of chargeback objects. 400The request contains issues. For example, if the specified from value is not a valid ID. 404No entity with this ID exists.Updated 14 days ago